Bug 60727 - sendmail requirement not specified
Summary: sendmail requirement not specified
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: diskcheck   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-05 17:38 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 17:13:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-03-05 17:38:11 UTC
[root@ijin RPMS]# rpm -qR diskcheck
crontabs  
smtpdaemon  
grep  
/bin/sh  
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
/usr/bin/python  
[root@ijin RPMS]#

Yet, the script uses mailProg = "/usr/sbin/sendmail"

Also, shouldn't it use "/bin/mail" in case the
uses selects postfix as the default MTA?

Comment 1 Harald Hoyer 2002-03-26 10:32:13 UTC
Isn't smtpdaemon enough? postfix also provides /usr/sbin/sendmail through
"alternatives"



Comment 2 Tammy Fox 2002-04-02 17:12:59 UTC
I filed this before we included alternatives. You can probably close it now.


Note You need to log in before you can comment on or make changes to this bug.